## ola-0.8.33.tar.gz

=== debian/Makefile ===
# Makefile.in generated by automake 1.14 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2013 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/ola
pkgincludedir = $(includedir)/ola
pkglibdir = $(libdir)/ola
pkglibexecdir = $(libexecdir)/ola
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-apple-darwin12.5.0
host_triplet = x86_64-apple-darwin12.5.0
subdir = debian
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/config/ac_prog_java_cc.m4 \
	$(top_srcdir)/config/ac_saleae.m4 \
	$(top_srcdir)/config/ax_prog_doxygen.m4 \
	$(top_srcdir)/config/ax_python_module.m4 \
	$(top_srcdir)/config/cppunit.m4 \
	$(top_srcdir)/config/libtool.m4 \
	$(top_srcdir)/config/ltoptions.m4 \
	$(top_srcdir)/config/ltsugar.m4 \
	$(top_srcdir)/config/ltversion.m4 \
	$(top_srcdir)/config/lt~obsolete.m4 \
	$(top_srcdir)/config/maven.m4 $(top_srcdir)/config/ola.m4 \
	$(top_srcdir)/config/pkg.m4 $(top_srcdir)/config/stl_hash.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /Users/simonn/lighting/ola-release/config/missing aclocal-1.14
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 1
AR = ar
AS = as
AUTOCONF = ${SHELL} /Users/simonn/lighting/ola-release/config/missing autoconf
AUTOHEADER = ${SHELL} /Users/simonn/lighting/ola-release/config/missing autoheader
AUTOMAKE = ${SHELL} /Users/simonn/lighting/ola-release/config/missing automake-1.14
AWK = awk
BISON = bison
CC = /usr/bin/clang
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = /usr/bin/clang -E
CPPFLAGS = -I/opt/local/include/
CPPUNIT_CFLAGS = -I/opt/local/include
CPPUNIT_CONFIG = /opt/local/bin/cppunit-config
CPPUNIT_LIBS = -L/opt/local/lib -lcppunit -ldl
CXX = /usr/bin/clang++
CXXCPP = /usr/bin/clang++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = dlltool
DOXYGEN_PAPER_SIZE = 
DSYMUTIL = dsymutil
DUMPBIN = 
DX_CONFIG = Doxyfile
DX_DOCDIR = doxygen-doc
DX_DOT = 
DX_DOXYGEN = /opt/local/bin/doxygen
DX_DVIPS = 
DX_EGREP = 
DX_ENV =  SRCDIR='.' PROJECT='ola' DOCDIR='doxygen-doc' VERSION='0.8.33' PERL_PATH='/opt/local/bin/perl' HAVE_DOT='NO' GENERATE_MAN='NO' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
DX_FLAG_chi = 0
DX_FLAG_chm = 0
DX_FLAG_doc = 1
DX_FLAG_dot = 0
DX_FLAG_html = 1
DX_FLAG_man = 0
DX_FLAG_pdf = 0
DX_FLAG_ps = 0
DX_FLAG_rtf = 0
DX_FLAG_xml = 0
DX_HHC = 
DX_LATEX = 
DX_MAKEINDEX = 
DX_PDFLATEX = 
DX_PERL = /opt/local/bin/perl
DX_PROJECT = ola
ECHO_C = \c
ECHO_N = 
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
FGREP = /usr/bin/grep -F
GCJ_OPTS = 
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JAVA_CC = 
JAVA_CC_FLAGS = 
JAVA_CC_OPTS = 
LD = /usr/bin/ld
LDFLAGS = -L/opt/local/lib/
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS =  ${LIBOBJDIR}lstat$U.o
LIBS = -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = lipo
LN_S = ln -s
LTLIBOBJS =  ${LIBOBJDIR}lstat$U.lo
MAKEINFO = ${SHELL} /Users/simonn/lighting/ola-release/config/missing makeinfo
MANIFEST_TOOL = :
MAVEN = 
MKDIR_P = ../config/install-sh -c -d
NM = /usr/bin/nm
NMEDIT = nmedit
OBJDUMP = objdump
OBJEXT = o
OLAD_DEFINES = -DHTTP_DATA_DIR=\"${datarootdir}/olad/www\" -DPLUGIN_DIR=\"${exec_prefix}/lib/olad\" -DPID_DATA_DIR=\"${datarootdir}/ola/pids\" 
OLA_SERVER_LIBS =  -lolaartnet -loladummy -lolae131 -lolaespnet -lolakarate -lolakinet -lolamilinst -lolaopendmx -lolapathport -lolasandnet -lolashownet -lolastageprofi -lolausbpro -lolausbdmx -lolaftdidmx -lolaosc
OTOOL = otool
OTOOL64 = :
PACKAGE = ola
PACKAGE_BUGREPORT = 
PACKAGE_NAME = ola
PACKAGE_STRING = ola 0.8.33
PACKAGE_TARNAME = ola
PACKAGE_URL = 
PACKAGE_VERSION = 0.8.33
PATH_SEPARATOR = :
PKG_CONFIG = /opt/local/bin/pkg-config
PLUGIN_LIBS =  $(top_builddir)/plugins/artnet/libolaartnet.la $(top_builddir)/plugins/dummy/liboladummy.la $(top_builddir)/plugins/e131/libolae131.la $(top_builddir)/plugins/espnet/libolaespnet.la $(top_builddir)/plugins/karate/libolakarate.la $(top_builddir)/plugins/kinet/libolakinet.la $(top_builddir)/plugins/milinst/libolamilinst.la $(top_builddir)/plugins/opendmx/libolaopendmx.la $(top_builddir)/plugins/pathport/libolapathport.la $(top_builddir)/plugins/sandnet/libolasandnet.la $(top_builddir)/plugins/shownet/libolashownet.la $(top_builddir)/plugins/stageprofi/libolastageprofi.la $(top_builddir)/plugins/usbpro/libolausbpro.la $(top_builddir)/plugins/usbdmx/libolausbdmx.la $(top_builddir)/plugins/ftdidmx/libolaftdidmx.la $(top_builddir)/plugins/osc/libolaosc.la
PROTOC = /opt/local/bin/protoc
PYTHON = /opt/local/bin/python
PYTHON_EXEC_PREFIX = ${exec_prefix}
PYTHON_PLATFORM = darwin
PYTHON_PREFIX = ${prefix}
PYTHON_VERSION = 2.7
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.8.33
abs_builddir = /Users/simonn/lighting/ola-release/debian
abs_srcdir = /Users/simonn/lighting/ola-release/debian
abs_top_builddir = /Users/simonn/lighting/ola-release
abs_top_srcdir = /Users/simonn/lighting/ola-release
ac_aux_dir = config
ac_ct_AR = ar
ac_ct_CC = /usr/bin/clang
ac_ct_CXX = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
base_uuid_CFLAGS = 
base_uuid_LIBS = 
bindir = ${exec_prefix}/bin
build = x86_64-apple-darwin12.5.0
build_alias = 
build_cpu = x86_64
build_os = darwin12.5.0
build_vendor = apple
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-apple-darwin12.5.0
host_alias = 
host_cpu = x86_64
host_os = darwin12.5.0
host_vendor = apple
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /Users/simonn/lighting/ola-release/config/install-sh
libSaleaeDevice_LIBS = -lSaleaeDevice
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
libftdi_CFLAGS = -I/opt/local/include 
libftdi_LIBS = -L/opt/local/lib -lftdi -lusb 
liblo_CFLAGS = -I/opt/local/include 
liblo_LIBS = -L/opt/local/lib -llo 
libmicrohttpd_CFLAGS = -I/opt/local/include 
libmicrohttpd_LIBS = -L/opt/local/lib -lmicrohttpd 
libprotobuf_CFLAGS = -D_THREAD_SAFE -isystem /opt/local/include
libprotobuf_LIBS = -L/opt/local/lib -lprotobuf -D_THREAD_SAFE 
libusb_CFLAGS = -I/opt/local/include/libusb-1.0 
libusb_LIBS = -L/opt/local/lib -lusb-1.0 
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
openslp_LIBS = 
ossp_uuid_CFLAGS = 
ossp_uuid_LIBS = 
pdfdir = ${docdir}
pid_datadir = ${datarootdir}/ola/pids
pkgpyexecdir = ${pyexecdir}/ola
pkgpythondir = ${pythondir}/ola
plugindir = ${exec_prefix}/lib/olad
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
pyexecdir = ${exec_prefix}/lib/python2.7/site-packages
pythondir = ${prefix}/lib/python2.7/site-packages
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
uuid_CFLAGS = 
uuid_LIBS = 
www_datadir = ${datarootdir}/olad/www

# debian build files
EXTRA_DIST = changelog \
             compat \
             control \
             copyright \
             dirs \
             Makefile \
             Makefile.am \
             Makefile.in \
             ola-dev.dirs \
             ola-dev.install \
             ola-logic-sniffer.dirs \
             ola-logic-sniffer.install \
             ola-python.dirs \
             ola-python.install \
             ola-rdm-tests.bash-completion \
             ola-rdm-tests.config \
             ola-rdm-tests.dirs \
             ola-rdm-tests.rdm_test_server.init \
             ola-rdm-tests.install \
             ola-rdm-tests.postinst \
             ola-rdm-tests.templates \
             ola.bash-completion \
             ola.config \
             ola.dirs \
             ola.docs \
             ola.olad.init \
             ola.install \
             ola.postinst \
             ola.templates \
             ola.udev \
             rules

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu debian/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu debian/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \

=== debian/changelog ===
ola (0.8.33-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 19 Oct 2013 22:48:32 +0200

ola (0.8.32-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 29 Sep 2013 17:15:41 +0200

ola (0.8.31-3) unstable; urgency=low

  * New ola-logic-sniffer package

 -- RenZO <renzo@imaginux.com>  Mon, 19 Aug 2013 00:16:57 +0200

ola (0.8.31-2) unstable; urgency=low

  * Add logic_rdm_sniffer
    (requires libSaleaeDevice.so from Saleae Device SDK)

 -- RenZO <renzo@imaginux.com>  Sat, 17 Aug 2013 15:33:24 +0200

ola (0.8.31-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Mon, 12 Aug 2013 15:13:53 +0200

ola (0.8.30-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 16 Jun 2013 17:31:13 +0200

ola (0.8.29-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Wed, 29 May 2013 00:05:25 +0200

ola (0.8.28-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 20 Apr 2013 23:59:52 +0200

ola (0.8.27-1) unstable; urgency=low

  * New upstream release
  * Display a message if init scripts are disabled

 -- RenZO <renzo@imaginux.com>  Sat, 02 Mar 2013 02:12:02 +0100

ola (0.8.26-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 11 Nov 2012 03:58:40 +0100

ola (0.8.25-1) unstable; urgency=low

  * New upstream release
  * Update the init script names

 -- RenZO <renzo@imaginux.com>  Mon, 08 Oct 2012 01:34:31 +0200

ola (0.8.24-1) unstable; urgency=low

  * New upstream release
  * Use a pidfile in the init script
  * Add a init script for the RDM Test Server

 -- RenZO <renzo@imaginux.com>  Tue, 02 Oct 2012 16:04:18 +0200

ola (0.8.23-1) unstable; urgency=low

  * New upstream release
  * New rdm-tests package
  * Add the init script
  * Add udev rules
  * Add docs

 -- RenZO <renzo@imaginux.com>  Sun, 09 Sep 2012 04:03:59 +0200

ola (0.8.22-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Thu, 09 Aug 2012 16:09:30 +0200

ola (0.8.21-2) unstable; urgency=low

  * Move RDM Tests in python package
  * Support both python 2.6 and 2.7

 -- RenZO <renzo@imaginux.com>  Sat, 28 Jul 2012 00:26:44 +0200

ola (0.8.21-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Wed, 18 Jul 2012 16:14:55 +0200

ola (0.8.18-1) unstable; urgency=low

  * New upstream release
  * Add missing /usr/share/ola/pids/pids.proto

 -- RenZO <renzo@imaginux.com>  Fri, 02 Mar 2012 00:27:44 +0100

ola (0.8.17-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sat, 04 Feb 2012 11:11:22 +0100

ola (0.8.15-1) unstable; urgency=low

  * New upstream release

 -- RenZO <renzo@imaginux.com>  Sun, 18 Dec 2011 16:05:33 +0100

ola (0.8.14-1) unstable; urgency=low

  * Initial release from RenZO

 -- RenZO <renzo@imaginux.com>  Sat, 05 Nov 2011 13:01:33 +0100

ola (0.7.3-1) unstable; urgency=low

  * Initial release

 -- Simon Newton <nomis52@gmail.com>  Sun, 16 May 2010 04:03:33 +0000

=== debian/control ===
Source: ola
Priority: extra
Maintainer: RenZO <renzo@imaginux.com>
Build-Depends: debhelper (>= 7), autotools-dev, bash-completion
Standards-Version: 3.9.1
Section: libs
Vcs-Git: https://code.google.com/p/open-lighting/
Vcs-browser: https://code.google.com/p/open-lighting/source/browse/
Homepage: http://code.google.com/p/open-lighting/

Package: ola-dev
Section: libdevel
Architecture: any
Depends: ola (= ${binary:Version}), ${misc:Depends}
Description: Open Lighting Architecture
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>

Package: ola-logic-sniffer
Section: electronics
Architecture: any
Depends: ola (= ${binary:Version}), ${misc:Depends}, libsaleaedevice1
Description: Open Lighting Architecture
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>

Package: ola-python
Section: libs
Architecture: all
Depends: ola (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, python-protobuf
Description: OLA Python Classes
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>

Package: ola-rdm-tests
Section: libs
Architecture: all
Depends: ola (= ${binary:Version}), ola-python (= ${binary:Version}), ${python:Depends}, ${misc:Depends}
Suggests: bash-completion
Description: OLA RDM Responder Tests
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>

Package: ola
Section: electronics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Suggests: bash-completion
Description: Open Lighting Architecture
 The Open Lighting Architecture (OLA) provides a plugin framework for
 distributing DMX512 control signals on Mac and Linux.
 .
 OLA is written and maintained by Simon Newton <nomis52@gmail.com>
